Error

two or more packages specified (libghemical5 libsane-extras)